import Vue from 'vue'
import {Button, Input, MSelect, Icon, Popover, ImageUpload} from 'meri-design'

Vue.use(Button)
Vue.use(Input)
Vue.use(MSelect)
Vue.use(Icon)
Vue.use(Popover)
Vue.use(ImageUpload)
